body{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.5;
	color: #464545;
	background: #fff;
}
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Roboto Slab', serif;
*/
section{
	margin: 0 !important;
}
#page, .container{
	max-width: 100% !important;
}
a{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
img{
	max-width: 100%;
	height: auto;
	border: none;
}
.section_common{
	position: relative;
	height: auto;
	width: 100%;
	display: block;
}
.btnStyle_1{
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	background: #f22a09;
	display: inline-block;
	padding: 10px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.btnStyle_1:hover{
	text-decoration: none;
	color: #fff;
	background: #5f8d7c;
}

.btnStyle_2{}
.btnStyle_2:hover{}

.btnStyle_3{}
.btnStyle_3:hover{}
h2{
	color: #5f8d7c;
	font-size: 38px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}
p{
	color: #464545;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	margin: 0 0 20px 0;
	font-weight: 400;
}
#header-section{
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 20;
}
.header_top{
	position: relative;
	height: auto;
	margin-bottom: 25px;
	width: 100%;
	text-align: center;
}
.header_top h1{
	line-height: normal;
	margin: 0;
}
.tagline{
	color: #4cb848;
	font-size: 26px;
	font-family: 700;
	display: none;
}
.logo_mobile{
	display: none;
}
#mySidenav .navbar-nav{
	margin: 0;
	text-align: left;
}
.sidenav .navbar-center li {
    float: none;
    display: block;
}
.sidenav .navbar-center li a {
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
}
.sidenav .navbar-center li a:focus,
.sidenav .navbar-center li a:hover {
    color: #4cb848;
}
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 24; /* Stay on top */
  top: 0;
  right: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 14px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav .closebtn {
  	position: absolute;
  	top: 0px;
  	right: 16px;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #fff;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
/*@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}*/
.mobile_nav_opener{
	display: none;
	color: #fff;
	position: absolute;
	top: 8px;
	z-index: 22;
	right: 25px;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-decoration: none;
}
.mobile_nav_opener:hover{
	text-decoration: none;
	color: #4cb848;
}
.sidenav .closebtn:hover{
	text-decoration: none;
	color: #4cb848;
}

.header_menu{
	position: relative;
	height: auto;
	display: block;
}
.navbar-default{
	margin: 0;
	background: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	overflow: visible;
}
.navbar-center{
	text-align: center;
	float: none;
	width: 100%;
}
.navbar-center li{
	float: none;
	display: inline-block;
}
.navbar-center li a{
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}
.nav > li > a{
	padding-left: 12px;
	padding-right: 12px;
}
.navbar-default .navbar-nav > li > a{
	color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #4cb848;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #4cb848;
    background-color: transparent;
}
.dropdown-menu li{
	display: block;
}
.dropdown-menu > li > a{
	color: #464545;
	font-weight: 400;
	font-size: 16px;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #4cb848;
    text-decoration: none;
    background-color: #f5f5f5;
}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}
.dropdown-menu{
	padding: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.dropdown-menu li{
	border-bottom: 1px solid #ccc;
}
.dropdown-menu > li > a{
	padding-top: 8px;
	padding-bottom: 8px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	color: #4cb848;
}
.caret{
	display: none;
}

#slider-section{
	padding-bottom: 40px;
}
#slider-section img{
	max-width: 100%;
}
.caption_wrap{
	position: absolute;
	bottom: 120px;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 18;
}
.caption_content{
	width: 500px;
}
.caption_content h2{
	font-weight: 700;
	color: #fff;
	font-size: 64px;
	margin: 0 0 20px 0;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	/*text-shadow: 0 0 15px rgba(3, 2, 2, 0.65);*/
	text-shadow: 0 0 15px #030202;
}
.caption_content h3{
	font-weight: 700;
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 30px 0;
	font-style: italic;
	/*text-shadow: 0 0 15px rgba(3, 2, 2, 0.65);*/
	text-shadow: 0 0 15px #030202;
	color: #fcb110;
}


.bx-controls{
	position: relative;
	z-index: 11;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	background: #bebfbf;
	width: 15px;
	height: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #4cb848;
}

#slider-section .container{
	position: relative;
}
.notice_box{
	background: #5f8d7c;
	position: absolute;
	bottom: -60px;
	right: 0;
	width: 260px;
	height: auto;
	padding: 10px;
	z-index: 19;
}
.notice_content{
	border: 3px solid #fff;
	padding: 10px 5px;
	text-align: center;
}
.notice_content span{
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: normal;
	text-transform: uppercase;
	color: #fff;
	vertical-align: middle;
}
.notice_text_title{
	font-weight: 400;
	margin-bottom: -3px;
}
.notice_content span.notice_text_date{
	font-weight: 300;
	margin-bottom: 4px;
}
.notice_content span.notice_text_counter{
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 8px;
	text-transform: capitalize;
}

#about-section{
	padding: 60px 0 150px 0;
}

#about-section:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1;
	width: 60%;
	height: 100%;
	background: url(assets/img/about_bg.png) no-repeat right bottom;
	-webkit-background-size: 100%;
  	-moz-background-size: 100%;
  	-o-background-size: 100%;
  	background-size: 100%;
}
#about-section .container{
	position: relative;
}
.about_content{
	position: relative;
	z-index: 2;
	width: 100%;
	max-width: 370px;
	height: auto;
}
.about_content h2{}
.about_content p{}

#club-section{}
#club-section .container{
	position: relative;
}
.club_reservation{
	position: absolute;
	top: -78px;
	left: 0;
	z-index: 3;
	height: 156px;
	width: auto;
	border: 2px solid #fff;
	padding: 35px 30px;
	overflow: hidden;
	background: url(assets/img/club_reservation.png) no-repeat center top;
}
.cr_desc{
	float: left;
	width: 430px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
}
.cr_desc p{
	margin: 0;
	text-align: right;
	font-size: 24px;
	line-height: 29px;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #000;

}
.cr_cta{
	margin-left: 455px;
	height: auto;
	width: 225px;
}
.cr_cta a{
	display: block;
}
.cr_cta a:hover{
	color: #004026;
}
.cr_cta a span{
	display: block;
}
.link_ryla_space{	
	font-size: 34px;
	font-family: 'Oswald', sans-serif;
	line-height: 34px;
	margin-bottom: 5px;
}
.link_reservation{
	line-height: 22px;
}
.wte_content a,
.about_content a{
	color: #004026;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
	display: inline-block;
	padding-right: 30px;
	background: url(assets/img/arrow2.png) no-repeat right center;
}
.wte_content a:hover,
.about_content a:hover{
	text-decoration: none;
	color: #f22a09;
}

#wte-section{
	padding: 150px 0 70px 0;
	background: #f3f3f3;
}
.wte_content h2{
	text-transform: capitalize;
}
.wte_img{
	position: relative;
}
.wte_img img{
	margin-top: 105px;
	position: absolute;
	z-index: 1;
}

#form-section{
	padding: 30px 0 130px 0;
	background: #fff url(assets/img/form_section_bg.png) no-repeat center bottom;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.form_demo{
	text-align: center;
	position: relative;
}
.form_demo img{
	position: absolute;
	margin-bottom: -20px;
	z-index: 2;
}
.form_content{
	text-align: center;
	padding-top: 257px;
}
.form_content h1{
	font-size: 66px;
	line-height: 60px;
	color: #fcb110;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;
	margin: 0;
}
.form_content h3{
	font-size: 46px;
	color: #fcb110;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;
	margin: 0 0 20px 0;
}

#student-signup-section{
	padding: 170px 0 130px 0;	
	background: url(assets/img/student_signup_bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.student_reg_wrap{
	max-width: 500px;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
.student_reg_wrap h1{
	margin: 0 0 20px 0;
	font-size: 48px;
	color: #fff !important;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
}
.student_reg_wrap a{
	display: inline-block;
	text-decoration: none;
}

#student-section{
	padding: 100px 0 80px 0;
	background: #fff;
}
.std_reg_list{
	position: relative;
}
.std_volunteer{
	margin-top: -50px;
	position: relative;
}
.reg_std_list_box{
	text-align: center;
	background: #fcb110;
	padding: 30px;
	color: #000;
	width: 265px;
	height: auto;
	position: absolute;
	top: 50%;
	left: -195px;
	margin-top: -90px;
	z-index: 4;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.volunteer_signup_box{
	text-align: center;
	background: #11960c;
	padding: 30px;
	color: #fff;
	width: 265px;
	height: auto;
	position: absolute;
	top: 50%;
	right: -195px;
	margin-top: -90px;
	z-index: 5;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.reg_std_list_box h3{
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin: 0 0 10px 0;
}
.reg_std_list_box h3 small{
	font-size: 26px;
	color: #000;
}

.volunteer_signup_box h4{
	font-size: 41px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin: 0;
}
.volunteer_signup_box h4 small{
	font-size: 26px;
	color: #fff;
}

.volunteer_signup_box h3{
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin: 0;
}
.volunteer_signup_box h3 a{
	color: #fff;
	padding-right: 35px;
	background: url(assets/img/arrow3.png) no-repeat right center;
	text-decoration: none;
	display: inline-block;
}
.volunteer_signup_box h3 a:hover{
	text-decoration: none;
	color: #f22a09;
}
.hr{
	border-top: 2px solid #97bdaf;
	margin: 115px 0 50px 0;
}
#student-section .section_heading h2{
	margin-bottom: 10px;
}

#timetable_wrap{
	position: relative;
	height: auto;
	display: block;
}
.timetable_list{
	margin: 0;
	padding: 0;
	list-style: none;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}
.timetable_list li .glyphicon{
	float: right;
	font-weight: 400;
	font-size: 14px;
	padding-top: 5px;
}
.timetable_list li{
	width: 33.3333%;
	height: auto;
	border: 1px solid #b7b7b7;
	margin-top: -1px;
	margin-right: -1px;
	padding: 10px 15px;
	color: #5f8d7c;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.timetable_list li a{
	
	color: #5f8d7c;
	display: block;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.timetable_list li a:focus,
.timetable_list li a:hover{
	text-decoration: none;
}

#gallery-section{
	background: #d6e2dd;
	padding: 80px 0 60px 0;
	text-align: center;
}
.section_heading{
	position: relative;
	height: auto;
	text-align: center;
}
.section_heading h2{
	color: #5f8d7c;
	font-size: 38px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
#gallery-section .section_heading h2{	
	font-family: 'Open Sans', sans-serif;
}
.section_heading p{}
.gallery_wrap{
	position: relative;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
.gallery_list{
	list-style: none;
	margin: 0 -15px 0 -15px;
	padding: 0;	
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.gallery_list li{
	padding: 15px;
	width: 33.3333%;
}
.gallery_list li a{}
.gallery_list li a:hover{}
.gallery_list li img{
	max-width: 100%;
	height: auto;
	border: none;
}
.link_view_photo{
	color: #5f8d7c;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
}
.link_view_photo:hover{
	color: #4cb848;
	text-decoration: none;
}

#footer-section{}
#map-section{
	position: relative;
	height: auto;
	width: 100%;
	display: block;
	background: #fff;
}
.map_heading{
	position: relative;
	height: auto;
	padding: 90px 0 25px 0;
	text-align: center;
}
.map_heading h2{
	color: #5f8d7c;
	font-size: 38px;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
/*.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}*/
.map-responsive{
	height: 520px;
	position: relative;
	width: 100%;
}
.map-responsive iframe{
	width: 100%;
	height: 100%;
}


#footer_top{
	position: relative;
	height: auto;
	width: 100%;
	display: block;
	background: #004026;
	color: #84a498;
	text-align: center;
	padding: 25px 0;
}
#footer_top p{	
	font-size: 14px;
	color: #84a498;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}
#footer_top a{
	color: #84a498;
}
#footer_top a[href^="mailto:"]{
	font-weight: 700;
	font-style: italic;	
	color: #84a498;
  	text-decoration: none;
}
a[href^="tel:"] {
	color: #84a498;
  	text-decoration: none;
}

#footer_bottom{
	position: relative;
	height: auto;
	width: 100%;
	display: block;
	background: #729085;
	color: #2b4037;
	text-align: center;
	padding: 10px 0;
}
#footer_bottom p{
	font-size: 14px;
	font-weight: 400;
	color: #2b4037;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}
span.sep{
	padding: 0 5px;
}
#footer_bottom a{
	color: #2b4037;
}
#footer_bottom a:hover,
#footer_top a:hover{
	color: #fff;
}

.modal-content {
    background-color: #5f8d7c;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 10px;    
	font-family: 'Oswald', sans-serif;
}
.box_style{
	border: 3px solid #fff;
	padding: 10px 5px;
	text-align: center;
}
.modal-header {
    padding: 15px;
    border: none;
    padding-bottom: 0;
}
.modal-title {
    margin: 0 0 5px 0;
    text-align: center;
    display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: normal;
	text-transform: uppercase;
	color: #fff;
	border: none;
	font-weight: 700;
}
.modal-content p{
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 18px;
	margin: 0 0 20px 0;
	text-align: left;
	font-weight: 300;
}
.modal-content p strong{
	font-weight: 400;
}
.modal-content p:last-child{
	margin-bottom: 10px;
}
.modal-body{
	padding-top: 5px;
}
.modal-header .close {
    margin-top: -16px;
    opacity: 1;
    margin-right: -7px;
}

/* Vertically center modal start */
@media only screen and (min-width: 600px){
	.modal {
	  text-align: center;
	  padding: 0!important;
	}

	.modal:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: middle;
	  margin-right: -4px;
	}

	.modal-dialog {
	  display: inline-block;
	  text-align: left;
	  vertical-align: middle;
	}
}
/* Vertically center modal end */